{
	"101000431_0": "\"I have to do my best to help Tsubasa-san!\"",
	"101000431_1": "(I was so ready to fight last time, but now that it's just me out here...)",
	"101000431_2": "\"Hibiki-kun, Tsubasa will be there soon. Sorry, but could you do something to buy us some time?\"",
	"101000431_3": "\"L-Leave it to me! It's the least I can do!\"",
	"101000431_4": "(This is it. If I can prove that I can fight by myself, then surely even Tsubasa-san will—)",
	"101000431_5": "\"Wait! Don't go too hard! All we need you to do is buy us some—\"",
	"101000431_6": "\"Here I go!\""
}